Subject: Re: Is there a 'ping' in cygwin?
From: Sam Edge <[email-masked]>
To: [email-masked]
Date: Mon, 20 Oct 2003 16:14:51 +0100

Christopher Faylor <[email-masked]> wrote in
<[email-masked]>
in gmane.os.cygwin on Mon, 20 Oct 2003 10:36:48 -0400:

> >Without the symlink I have to use 'PING.EXE', with it I can use 'ping'.
> >Cygwin has two main benefits for me - it makes windows usable (mainly for
> >work) and it helps me migrate to linux at home. Hence I would prefer to be
> >as unix/linux like as possible - so I use "check_case:strict".
> 
> Seems like a simpler solution would be to:
> mv PING.EXE foo
> mv foo ping.exe

Or, heaven forbid, just use Windows Explorer to rename (F2) "PING.EXE"
to "ping.exe".

Regards,
-- 
Sam Edge

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/